Information on source package htmlunit

Available versions

ReleaseVersion
stretch2.8-2

Open issues

BugstretchDescription
CVE-2020-5529vulnerableHtmlUnit prior to 2.37.0 contains code execution vulnerabilities. Html ...

Search for package or bug name: Reporting problems